{
  "env.facetFields.Quelldatum": "Publication date",
  "env.facetFields.title": "Title document collection",
  "env.facetFields.descr_sach_prefLabel": "Subjects",
  "env.facetFields.descr_sach_hierarchy_filter": "Subjects, systematically",
  "env.facetFields.descr_fuv": "Companies and organizations",
  "env.facetFields.descr_person": "People",
  "env.facetFields.Quellname": "Newspaper",
  "env.facetFields.object_type": "Object type",
  "env.facetFields.Sprache": "Language",
  "env.facetFields.fct_place": "Geographic entities",
  "env.facetFields.fct_place.help": "Some document collections are divided geographically, e.g. with regard to cantonal or regional issues. Document collections that implicitly or explicitly affect the whole country Switzerland are not divided. ",

  "beta-header.title": "Beta",
  "beta-header.contact": "For questions please contact: ",
  "beta-header.hide": "Hide",

  "header.about": "About this portal",
  "header.database": "Database",
  "header.new_search": "New search",
  "header.old_search": "Old search",
  "header.basket": "Basket",
  "header.saved_queries": "Saved queries",
  "header.help": "Help",

  "top.headerSettings.name": "Search Portal Press Clippings",
  "top.headerSettings.name.Dev": "Search Portal Press Clippings (Dev)",
  "top.headerSettings.name.Loc": "Search Portal Press Clippings (Loc)",
  "top.headerSettings.name.Test": "Search Portal Press Clippings (Test)",
  "top.headerSettings.logoSubTitle": "Universitätsbibliothek",
  "top.headerSettings.departmentLogoUrl": "https://wirtschaftsarchiv.ub.unibas.ch/typo3conf/ext/site_configurator/Resources/Public/Logos/Logo_Unibas_SWA_ALL.svg?1589207645",
  "top.headerSettings.departmentUrl": "https://wirtschaftsarchiv.ub.unibas.ch/de/home/",
  "top.headerSettings.betaBarContact.name": "Martin Reisacher",
  "top.headerSettings.betaBarContact.email": "martin.reisacher@unibas.ch",
  "top.headerSettings.resetSearch": "Reset everything.",

  "footer.footerSettings.impress": "Impress",
  "footer.footerSettings.host.name": "© University of Basel",
  "footer.footerSettings.host.url": "https://ub.unibas.ch/de/impressum/",

  "new-search.toolbar.map": "Map",
  "new-search.toolbar.timeline": "Timeline",

  "simple-search.title": "Basic search",
  "simple-search.enter_search_phrase": "Enter search phrase",
  "simple-search.search": "Search",
  "simple-search.keep_filters": "Retain current filters",
  "simple-search.clear_title": "Clear search phrase",
  "simple-search.new_doc.label": "New",
  "simple-search.new_doc.tooltip": "Create new document",

  "footer.to_top": "To page start",
  "footer.to_top_hovered": "to top",

  "search-results.title": "{{value}} Hits",
  "search-results.load_more": "Load more",
  "search-results.view-mode.title": "Choose type of search result's display",
  "search-results.view-mode-help.List": "Show search results in list form",
  "search-results.view-mode.List": "List",
  "search-results.view-mode-help.UV": "Show search results in \"IIIF-Viewer\"",
  "search-results.view-mode.UV": "UV",
  "search-results.view-mode-help.UV-3.0.36": "Show search results in \"IIIF-Viewer\"",
  "search-results.view-mode.UV-3.0.36": "UV 3.0.36",
  "search-results.view-mode-help.UVScroll": "Show search results on a single IIIF Canvas",
  "search-results.view-mode.UVScroll": "UV Canvas",
  "search-results.view-mode-help.UV-3.0.36-Scroll": "Show search results on a single IIIF Canvas",
  "search-results.view-mode.UV-3.0.36-Scroll": "UV 3.0.36 Canvas",
  "search-results.view-mode-help.Mirador": "Show search results in \"Mirador\"",
  "search-results.view-mode.Mirador": "Mirador",
  "search-results.view-mode-help.MiradorScroll": "Show search results in \"Mirador Gallery\"",
  "search-results.view-mode.MiradorScroll": "Mirador 3.0.0 Gallery",
  "search-results.view-mode.MiradorSinglePage": "Mirador",
  "search-results.view-mode-help.Mirador-3.0.0-rc.5": "Show search results in \"Mirador\"",
  "search-results.view-mode.Mirador-3.0.0-rc.5": "Mirador 3.0.0-rc.5",
  "search-results.view-mode-help.Mirador-3.0.0-rc.5-Scroll": "Show search results in \"Mirador Gallery\"",
  "search-results.view-mode.Mirador-3.0.0-rc.5-Scroll": "Mirador 3.0.0-rc.5 Gallery",
  "search-results.view-mode.Mirador-3.0.0-rc.5-SinglePage": "Mirador 3.0.0-rc.5",
  "search-results.view-mode.UV.object_type.message.text": "The “IIIF-Viewer” cannot display document collections, only individual press clippings. Because of that, the search results are automatically reduced.",
  "search-results.view-mode.UV.object_type.message.title": "Automatic Search Filter",
  "search-results.view-mode.UV-3.0.36.object_type.message.text": "The “IIIF-Viewer” cannot display document collections, only individual press clippings. Because of that, the search results are automatically reduced.",
  "search-results.view-mode.UV-3.0.36.object_type.message.title": "Automatic Search Filter",
  "search-results.view-mode.UVScroll.object_type.message.text": "It can take a few seconds until canvas-mode is loaded. The “IIIF-Viewer” cannot display document collections, only individual press clippings. Because of that, the search results are automatically reduced.",
  "search-results.view-mode.UVScroll.object_type.message.title": "Automatic Search Filter",
  "search-results.view-mode.UV-3.0.36-Scroll.object_type.message.text": "It can take a few seconds until canvas-mode is loaded. The “IIIF-Viewer” cannot display document collections, only individual press clippings. Because of that, the search results are automatically reduced.",
  "search-results.view-mode.UV-3.0.36-Scroll.object_type.message.title": "Automatic Search Filter",
  "search-results.view-mode.Mirador.object_type.message.text": "The “IIIF-Viewer” cannot display document collections, only individual press clippings. Because of that, the search results are automatically reduced.",
  "search-results.view-mode.Mirador.object_type.message.title": "Automatic Search Filter",
  "search-results.view-mode.Mirador-3.0.0-rc.5.object_type.message.text": "The “IIIF-Viewer” cannot display document collections, only individual press clippings. Because of that, the search results are automatically reduced.",
  "search-results.view-mode.Mirador-3.0.0-rc.5.object_type.message.title": "Automatic Search Filter",
  "search-results.load_next": "Next page",
  "search-results.load_prev": "Previous page",
  "search-results.sort.title": "Sort by ...",
  "search-results.to_doc": "Show document",
  "search-results.external_link": "External link",

  "expandable.expand": "+ more",

  "min-max-int-input.from": "from",
  "min-max-int-input.to": "to",
  "min-max-int-input.select": ">",
  "min-max-int-input.error_from_greater_to": "The chosen number range is invalid. End is before start. Please change the range.",

  "min-max-date-input.from": "from",
  "min-max-date-input.to": "to",
  "min-max-date-input.select": ">",
  "min-max-date-input.error_from_greater_to": "The chosen date range is invalid. End is before start. Please change the range.",

  "min-max-geo-input.from": "from",
  "min-max-geo-input.to": "to",
  "min-max-geo-input.select": ">",
  "min-max-geo-input.error_from_greater_to": "The chosen geo range is invalid. End is beyond start. Please change the range.",

  "hierarchic-facet.reset_to": "",

  "in-facet-search.prefix_placeholder": "Search filter",

  "select-sort-fields.date_asc": "date-oldest",
  "select-sort-fields.date_desc": "date-newest",
  "select-sort-fields.title_asc": "Title ascending",
  "select-sort-fields.title_desc": "Title descending",
  "select-sort-fields.score_desc": "relevance",

  "detailed.search_result": "Search result",
  "detailed.edit": "Edit",
  "detailed.edit_save": "Save",
  "detailed.edit_cancel": "Cancel",
  "detailed.edit_add_item": "Add",
  "detailed.edit_loose_changes_hint": "You will loose your changes. Are you sure?",
  "detailed.save_title": "Save",
  "detailed.save_error_message": "Saving of document failed.",
  "detailed.save_ok_message": "Saved document successfully.",
  "detailed.new": "New Document",

  "collapsible-facets.filter": "Filter results",
  "collapsible-facets.use_filter": "Close filter",

  "collapsible.delete-all-label": "Remove all values",

  "subcategory.more": "specific",

  "operator-selector.label": "Conjunction",
  "operator-selector.OR": "Or",
  "operator-selector.AND": "And",
  "operator-selector.NOT": "Not",

  "facet-value-order-selector.label": "Sort",
  "facet-value-order-selector.type.count": "Count",
  "facet-value-order-selector.type.label": "Label",

  "uv-manifest-link.show-url.question": "Use manifest URL of the \"IIIF-Viewer\" for later access?",
  "uv-manifest-link.show-url.confirm": "Show",
  "uv-manifest-link.show-url.cancel": "Cancel",
  "uv-manifest-link.show-url.hide-title": "Manifest URL changed",
  "uv-manifest-link.show-url.hide-message": "Search parameters changed. Please update your copied manifest URL of the \"IIIF-Viewer\".",
  "uv-manifest-link.iif-logo": "Logo of IIIF Universal Viewer",

  "popup-landing.message.catalog-link.auto-filter-popup-info": "The search was narrowed down to {{key}}. Use the facets to search for other names or to further limit the search results.",
  "popup-landing.message.welcome": "One moment please. Your search is processed.",

  "rows-per-page.label": "per page",
  "rows-per-page.title": "Show {{rowsPerPage}} documents per page",

  "date.label.century": "{{startYear}} - {{endYear}}",
  "date.label.year": "{{value}}",
  "date.label.decade": "'{{year}}s",
  "date.label.month": "{{value}} {{year}}",
  "date.label.day-pattern": "M/d/yyyy",
  "date.label.day": "{{value}}",

  "edit-field.remove": "Remove",
  "edit-field.value_required": "Please enter a value.",

  "autocomplete.loading": "Loading data ...",
  "autocomplete.add_item": "Use: ",
  "autocomplete.clear_all": "Clear input",
  "autocomplete.nothing_found": "Nothing found",
  "autocomplete.type_to_search": "Type to search ...",
  "autocomplete.unnamed_group": "Other",

  "yes": "Yes",
  "no": "No",

  "richtext-editor.loading": "Richtext editor is loading ..."
}
